#div {
	height:30px;
	background:#97D0F9;
}
#a {
	height:30px;
	text-decoration: none;
}
#noselect {
	-moz-user-select: none;
	-webkit-user-select: none; 
	-ms-user-select:none; 
	user-select:none;
	-o-user-select:none;
	unselectable:no;
	onselectstart:return false;
	onmousedown:return false;
}
#tab-top {
	-webkit-border-top-right-radius: 15px;
	-moz-border-top-right-radius: 15px; 
	border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-top-left-radius: 15px; 
	border-top-left-radius: 15px;
}
#tab-left {
	-webkit-border-top-left-radius: 15px;
	-moz-border-top-left-radius: 15px; 
	border-top-left-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-bottom-left-radius: 15px; 
	border-bottom-left-radius: 15px;
}
#rounded-box {
	-webkit-border-top-left-radius: 15px;
	-moz-border-top-left-radius: 15px; 
	border-top-left-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-bottom-left-radius: 15px; 
	border-bottom-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-top-right-radius: 15px; 
	border-top-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-bottom-right-radius: 15px; 
	border-bottom-right-radius: 15px;
}